  .scrollbar
  {
    margin-left: 0px;
    float: left;
    height: 130px;
    width: 100%;
    background: #ffffff;
    overflow-y: scroll;
    margin-bottom: 0px;
  }
  /* .force-overflow
  {
    min-height: 450px;
  } */

  #wrapper
  {
    /* text-align: center; */
    margin: auto;
  }

  #style-5::-webkit-scrollbar-track
  {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
  }

  #style-5::-webkit-scrollbar
  {
    width: 5px;
    background-color: #F5F5F5;
  }

  #style-5::-webkit-scrollbar-thumb
  {
    background-color: #0ae;
    background-image: -webkit-gradient(linear, 0 0, 0 100%,
      color-stop(.5, rgba(255, 255, 255, .2)),
      color-stop(.5, transparent), to(transparent));
  }

  .scrollbar-y
  {
    margin-left: 0px;
    float: left;
    height: 400px;
    width: 100%;
    background: #ffffff;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 0px;
  }

  #style-4::-webkit-scrollbar-track
  {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
  }

  #style-4::-webkit-scrollbar
  {
    width: 5px;
    background-color: #F5F5F5;
  }

  #style-4::-webkit-scrollbar-thumb
  {
    background-color: rgb(0, 89, 255);
    background-image: -webkit-gradient(linear, 0 0, 0 100%,
      color-stop(.5, rgba(255, 255, 255, .2)),
      color-stop(.5, transparent), to(transparent));
  }


  .scrollbar-x
  {
    margin-left: 0px;
    float: left;
    height: 230px;
    width: 100%;
    background: #ffffff;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-bottom: 0px;
  }